﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #000024;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #494949;
}

a:link, a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}



/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    min-width: 460px;
    max-width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 0px solid #496077;
}

.header {
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #00005a;
    width: 100%;
    top: 0px;
    left: 0px;
}

    .header h1 {
        font-weight: 700;
        margin: 0px;
        padding: 0px 0px 0px 20px;
        color: #c4c4d7;
        border: none;
        line-height: 1.5em;
        font-size: 2em;
    }

.main {
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 3px 0px 0px 0px;
    margin: 8px auto;
    text-align: right;
    width: 90%;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink {
    background-color: #00005a;
    width: 100%;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
    height: 50px;
}

.clearFooter {
    clear: both;
    height: 5px;
}

.title {
    display: block;
    text-align: left;
    width: auto;
}

.MatroxHD {
    float: right;
    position: relative;
    top: 6px;
    padding-right: 5px;
}

.WarningSign {
    float: right;
    position: relative;
    top: 10px;
    padding-right: 5px;
}

.WarningText {
    float: right;
    position: relative;
    top: 12px;
    padding-right: 5px;
    font: bold 13px/100% Arial, Helvetica, sans-serif;
}

.title .CommandCenter {
    float: left;
}

.loginDisplay {
    font-size: 1.1em;
    /* DISABLED FOR NOW */
    display: none;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}

/*Other
---------------------------- */
.newConnection {
    background-color: #eee;
}


.tableMultiBoardConnect {
    text-align: center;
}

    .tableMultiBoardConnect td {
        padding: 8px 20px 8px 20px;
    }

.boxname {
    padding: 0px 10px 0px 10px;
}

.blockCapture input, .blockCapture select {
    margin: 2px 4px 2px 4px;
}

.labelRightAligned {
    font-weight: bold;
    text-align: right;
    float: left;
    width: 16%;
    margin-right: 12px;
}

.labelRightAlignedStatus {
    font-weight: bold;
    text-align: right;
    float: left;
    width: 17%;
    margin-right: 12px;
}

.labelLeftAligned {
}

.alignStyle {
}

.PageHeaderBlue {
    font-weight: bold;
    color: #115E9C;
    font-size: large;
    /*display:inline;*/
}

/*------------
    Streamin page
*/

.tableresolutionSettings {
}

    /*td:first-child must be minimum woth so all tables are aligned to each other */
    .tableresolutionSettings td:first-child {
        text-align: right;
        min-width: 95px;
    }

    .tableresolutionSettings td {
        padding: 4px 5px 4px 5px;
        text-align: left;
    }


.tableStatusPage td:first-child {
    font-weight: bold;
    text-align: right;
    min-width: 95px;
}

.tableStatusPage td {
    padding: 4px 5px 4px 5px;
    text-align: left;
    max-width: 654px;
    word-wrap: break-word;
}


.subHeaderEncodeSetting {
    font-weight: bold;
}

.rtpSettingTable td:first-child {
    text-align: right;
    min-width: 95px;
}

.rtpSettingTable td {
    padding: 2px 5px 2px 5px;
    text-align: left;
}

.rtmpSettingTable td:first-child {
    text-align: right;
    min-width: 95px;
}

#MainContent_FileTypeList td {
    text-align: left;
    min-width: 0px;
}

.rtmpSettingTable td {
    padding: 2px 5px 2px 5px;
    text-align: left;
}


.advanceSettings {
    border: 1px solid;
}

    .advanceSettings td, .adavanceSettings tr {
        border: 0px;
    }

    .advanceSettings input {
        max-width: 25px;
    }

    .advanceSettings td:first-child {
        text-align: right;
    }

    .advanceSettings td {
        padding: 2px 2px 2px 2px;
        text-align: left;
    }

.LimitedWarrantyLabel {
    font-weight: bold;
    padding-left: 5px;
}

.limitedWarrantyBox {
    min-height: 100px;
    min-width: 50%;
    overflow: auto;
    border: 1px solid #000000;
    max-height: 400px;
    overflow: auto;
    padding: 4px;
    color: Black;
}

    .limitedWarrantyBox > p {
        line-height: 1em;
    }


.padded5px {
    padding-left: 5px;
}

/* Account page*/
.boldAccount {
    font-weight: normal;
}

/*Audio page*/
.audioSettings td:first-child {
    text-align: right;
    min-width: 95px;
}

.audioSettings td {
    padding: 4px 5px 2px 5px;
    text-align: left;
}

.StatusPanelStyle {
    margin: 0 auto;
    position: fixed;
    top: 50%;
    left: 40%;
    min-width: 220px;
    max-width: 450px;
    z-index: 10002;
    border: 5px solid gray;
    background-color: white;
    padding: 4px;
    box-shadow: 10px 10px 5px #cccccc;
}

.WarningStyle {
    position: fixed;
    top: 50%;
    left: 35%;
    min-width: 200px;
    z-index: 10002;
    background-color: White;
    text-align: left;
    padding: 3px;
    width: 350px;
    border: 5px solid gray;
    box-shadow: 10px 10px 5px #cccccc;
}

.lightborderDivision {
    border: 4px solid blue;
    /*border-style:outset; */
}

.optionBox {
    border: 1px solid black;
    border-radius: 5px 5px 5px 5px;
    padding: 0px 0px 5px 10px;
}

.horizontalRadioButton tr td {
    padding-right: 10px;
}

.progress {
    /*   position:absolute;*/
    /*   left: 145px; */
    /*   top: 1px; */
}

.deviceWorkingBox {
    border: 2px solid #00005a;
    width: 97%;
    height: 620px;
    margin-left: auto;
    margin-right: auto;
}

.deviceSubWorkingBox {
    border: 2px solid #00005a;
    width: 50%;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
}

.deviceMenu {
    display: block;
    padding-bottom: 40px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

    .deviceMenu >  ul {
        list-style: inside none;
    }

    .deviceMenu > ul > li {
        list-style: inside none;
        padding: 0;
        margin: 2px;
        float: left;
        display: block;
        position: relative;
    }

        .deviceMenu > ul > li > a {
            outline: none;
            display: block;
            color: #111;
            background-color: #ddd;
            position: relative;
            padding: 12px 20px;
            font: 13px/100% Arial, Helvetica, sans-serif;
            text-align: center;
            text-decoration: none;
        }

            .deviceMenu > ul > li > a.deviceMenuSelected {
                background-color: #00005a;
                color: white;
            }

            .deviceMenu > ul > li > a:hover {
                background: #00005a;
                color: white;
            }

            .deviceMenu > ul > li > a:active {
                background: #9999cc;
                color: white;
            }

.deviceSubMenu {
    display: block;
    padding-bottom: 40px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

    .deviceSubMenu >  ul {
        list-style: inside none;
    }

    .deviceSubMenu > ul > li {
        list-style: inside none;
        padding: 0;
        margin: 2px;
        float: left;
        display: block;
        position: relative;
    }

        .deviceSubMenu > ul > li > a {
            outline: none;
            display: block;
            color: #111;
            background-color: #ddd;
            position: relative;
            padding: 12px 20px;
            font: 13px/100% Arial, Helvetica, sans-serif;
            text-align: center;
            text-decoration: none;
        }

            .deviceSubMenu > ul > li > a.deviceMenuSelected {
                background-color: #00005a;
                color: white;
            }

            .deviceSubMenu > ul > li > a:hover {
                background: #00005a;
                color: white;
            }

            .deviceSubMenu > ul > li > a:active {
                background: #9999cc;
                color: white;
            }
